using Microsoft.Xna.Framework;

namespace Igdc.Scenes.UI.Controls
{
    public class Background : ControlBase
    {
        public Color Color { get; set; }

        public override void Update(SceneIterationArgument e) => FocusDirection = FocusDirection.Auto;

        public override void Draw(SceneIterationArgument e) => e.Device.Clear(Color);
    }
}